
define host {
	host_name			ims204
	alias				ims204.Princeton.edu
	_alias1				monitoring
	_alias2				graphs
	address				128.112.129.122
	contacts			Igor V. Gubenko, Joseph M. Karam, Networking
	_contacts			igubenko@princeton.edu, jkaram@princeton.edu, networking@princeton.edu
	use				UNIX Production
}


define host {
	host_name			ims205
	alias				ims205.Princeton.edu
	address				128.112.129.145
	contacts			Igor V. Gubenko, Joseph M. Karam, Networking
	_contacts			igubenko@princeton.edu, jkaram@princeton.edu, networking@princeton.edu
	use				UNIX Production
}


define host {
	host_name			ims211
	alias				ims211.Princeton.EDU
	address				10.6.50.96
	contacts			ESS Storage
	_contacts			ess-storage@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PrivateDMZ
}


define host {
	host_name			ims214
	alias				ims214.Princeton.EDU
	_alias1				printserve
	_alias2				printserver
	_alias3				faxserver
	_alias4				fax
	address				128.112.131.58
	contacts			ESS Storage
	_contacts			ess-storage@princeton.edu, unix@princeton.edu
	use				UNIX Production
}


define host {
	host_name			ims215
	alias				ims215.princeton.edu
	_alias1				printserve2
	address				128.112.132.6
	contacts			ESS Storage
	_contacts			ess-storage@princeton.edu, unix@princeton.edu
	use				UNIX Production
}


define host {
	host_name			ims218
	alias				ims218.Princeton.EDU
	address				10.6.51.39
	contacts			Igor V. Gubenko, Joseph M. Karam, Networking
	_contacts			igubenko@princeton.edu, jkaram@princeton.edu, networking@princeton.edu, unix@princeton.edu
	use				Gearman Worker Production
}


define host {
	host_name			ims219
	alias				ims219.Princeton.EDU
	address				10.6.51.40
	contacts			Igor V. Gubenko, Joseph M. Karam, Networking
	_contacts			igubenko@princeton.edu, jkaram@princeton.edu, networking@princeton.edu, unix@princeton.edu
	use				Gearman Worker Production
}


define host {
	host_name			ims220
	alias				ims220.Princeton.EDU
	address				10.6.50.172
	contacts			Igor V. Gubenko, Joseph M. Karam, Networking
	_contacts			igubenko@princeton.edu, jkaram@princeton.edu, networking@princeton.edu, unix@princeton.edu
	use				Gearman Worker Production
}


define host {
	host_name			ims221
	alias				ims221.Princeton.EDU
	address				10.6.50.136
	contacts			Igor V. Gubenko, Joseph M. Karam, Networking
	_contacts			igubenko@princeton.edu, jkaram@princeton.edu, networking@princeton.edu, unix@princeton.edu
	use				Gearman Worker Production
}


define host {
	host_name			ims222
	alias				ims222.Princeton.EDU
	address				10.6.53.23
	contacts			Igor V. Gubenko, Joseph M. Karam, Networking
	_contacts			igubenko@princeton.edu, jkaram@princeton.edu, networking@princeton.edu, unix@princeton.edu
	use				Gearman Worker Production
}


define host {
	host_name			ims223
	alias				ims223.Princeton.EDU
	address				10.6.53.20
	contacts			Igor V. Gubenko, Joseph M. Karam, Networking
	_contacts			igubenko@princeton.edu, jkaram@princeton.edu, networking@princeton.edu, unix@princeton.edu
	use				Gearman Worker Production
}


define host {
	host_name			ims224
	alias				ims224.Princeton.EDU
	address				140.180.221.20
	contacts			Igor V. Gubenko, Joseph M. Karam, Networking
	_contacts			igubenko@princeton.edu, jkaram@princeton.edu, networking@princeton.edu, unix@princeton.edu
	use				Gearman Worker Production
}


define host {
	host_name			ims225
	alias				ims225.Princeton.EDU
	address				140.180.220.13
	parents			eisfw
	contacts			Igor V. Gubenko, Joseph M. Karam, Networking
	_contacts			igubenko@princeton.edu, jkaram@princeton.edu, networking@princeton.edu
	use				Gearman Worker Production
}



